[android-components](../../index.md) / [mozilla.components.feature.push](../index.md) / [PushConfig](index.md) / [serviceType](./service-type.md)

# serviceType

`val serviceType: `[`ServiceType`](../-service-type/index.md) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/feature/push/src/main/java/mozilla/components/feature/push/AutoPushFeature.kt#L440)

The push services that the AutoPush server supports.

